events.listen("recipes", function (e) {
  e.custom({
    type: "create:mechanical_crafting",

    pattern: [" A ", "ABA", " A "],
    key: {
      A: {
        item: "mysticalagriculture:certus_quartz_essence",
      },
      B: {
        item: "botania:blacker_lotus",
      },
    },
    result: {
      item: "kubejs:certus_lotus",
      count: 1,
    },
  });
});
